@media screen and (min-width:720px)
{
.header-actions .icon-menu {
	display: none;
}
}
@media screen and (max-width:720px)
{
.h-family-wifi {
	display: none;
}
.h-family-wifi-mobile {
	display: block;
}
.main-header {
	height: 60px;
}
div#shopify-section-h-header {
	height: 60px;
}
.showing-drawer .header {
	background-color: rgb(25, 25, 25) !important;
}
.header-actions {
	height: auto; text-align: center; display: block; position: static;
}
.logo-alternate {
	width: 100px;
}
.has-logo .branding-logo-link {
	padding: 0px; left: 20px; height: 60px; line-height: 60px; position: absolute;
}
.logo-regular {
	width: 100px;
}
.header-cart-link {
	top: 0px; width: 40px;
}
.drawer-toggle {
	top: 0px; width: 40px;
}
.icon-angle-down::after {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; content: "";
}
.branding {
	height: 60px;
}
.header-cart-link {
	left: auto; right: 50px;
}
}
@media screen and (max-width:768px)
{
.h-product-detail {
	padding: 0px 0px 50px;
}
.h-img-slide {
	margin-top: 0px;
}
.product-title {
	font-size: 25px; margin-top: 30px;
}
.product-tabs {
	margin-top: 5px;
}
.h-product-price {
	padding-top: 5px; font-size: 20px; font-weight: bold;
}
.product-form {
	margin: 0px;
}
.module-product {
	padding: 0px;
}
.h-radio-item legend {
	font-size: 12px;
}
.h-label {
	line-height: 20px; font-size: 12px;
}
input[type='text'].iemi-number-input {
	height: 30px; line-height: 30px; font-size: 12px;
}
.product-form-has-spb .product-form-submit-wrap {
	width: 110px; height: 32px; margin-right: 15px; float: left;
}
.product-form-has-spb .product-form-submit-wrap input {
	width: 100%; height: 100%; letter-spacing: 0px;
}
.h-add-to-cart-button {
	line-height: 30px; font-size: 12px;
}
.shopify-payment-button {
	margin: 0px; float: left;
}
.shopify-payment-button .shopify-payment-button__button--unbranded {
	margin: 0px; line-height: 28px; letter-spacing: 0px; font-size: 12px;
}
.shopify-payment-button .shopify-payment-button__more-options {
	margin: 0px; line-height: 28px; letter-spacing: 0px; font-size: 12px;
}
.h-product-step {
	padding: 50px 0px; color: rgb(0, 0, 0);
}
.h-product-step .title {
	font-size: 25px;
}
.h-product-step .text {
	letter-spacing: 0px; font-size: 20px;
}
.h-product-step li .step-title {
	font-size: 20px;
}
.h-product-step li .step-num {
	margin-bottom: 60px;
}
.h-product-step li {
	height: 400px; margin-bottom: 20px;
}
.h-story-template h1 {
	font-size: 25px;
}
.h-product-features {
	padding-top: 50px;
}
.h-product-features .feature-item {
	height: auto; margin-bottom: 20px; max-width: 100%;
}
.h-product-features .title {
	padding-bottom: 30px; font-size: 25px;
}
.h-product-features .feature-item .subtitle {
	font-size: 20px;
}
.h-product-features .text {
	font-size: 15px;
}
.h-buy-data-list .h-buy-data-header {
	padding: 50px 0px;
}
.h-buy-data-list .button-box .button {
	width: 130px; line-height: 29px; letter-spacing: 0px; font-size: 12px;
}
.h-buy-data-list .button-box :nth-child(1).button {
	margin-right: 15px;
}
.h-buy-data-list .select-country-title {
	padding-bottom: 5px; font-size: 25px;
}
.h-buy-data-list .header-search-input {
	height: 30px; line-height: 30px; font-size: 12px;
}
input.header-search-input {
	text-indent: 10px; font-size: 12px;
}
.h-buy-data-list .countryList .country {
	width: 45%; font-size: 15px; margin-right: 15px;
}
.h-buy-data-list .countryList {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.h-buy-data-list .countryList .continent {
	border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
.h-buy-data-list .countryList :nth-child(1).continents-item .continent {
	border-color: rgb(255, 255, 255);
}
.h-buy-data-list .item .item-title {
	font-size: 20px;
}
.h-buy-data-list .item-describe .price {
	font-size: 20px;
}
.h-buy-data-list .item {
	background: rgb(241, 242, 242); padding: 28px 28px 108px; margin-bottom: 30px; position: relative; min-height: 300px;
}
.h-buy-data-list .item-button-box .button {
	width: 130px; line-height: 29px; font-size: 12px;
}
.h-buy-data-list .title {
	font-size: 25px;
}
.h-buy-data-list .describe {
	font-size: 20px;
}
.h-people-say {
	padding: 60px 0px;
}
.h-people-say .title {
	font-size: 25px;
}
.h-people-say .swiper-container {
	height: 900px;
}
.h-people-say .swiper-slide {
	height: calc((100% - 30px) /3);
}
.h-family-wifi-mobile .swiper-container {
	height: auto;
}
.h-family-wifi-mobile {
	padding: 50px 0px;
}
.h-family-wifi-mobile .title {
	padding-bottom: 10px; font-size: 25px;
}
.h-family-wifi-mobile .bg_item_slide {
	background: rgb(0, 219, 219); padding-right: 45px; padding-left: 45px;
}
.h-family-wifi-mobile .describe {
	padding-bottom: 35px; font-size: 20px;
}
.h-family-wifi-mobile .item_slide {
	background: rgb(255, 255, 255); padding: 25px 0px;
}
.h-family-wifi-mobile .item_title {
	padding: 0px 0px 25px; font-size: 20px; font-weight: bold;
}
.h-family-wifi-mobile .item-feature-title {
	text-align: left; font-size: 15px; font-weight: bold;
}
.h-family-wifi-mobile .item-feature-describe {
	text-align: left; font-size: 15px; margin-bottom: 15px;
}
.h-family-wifi-mobile .has-star {
	background: url("//cdn.shopify.com/s/files/1/0273/8470/9255/t/3/assets/star.png?v=802522292761446681") no-repeat center / 20px 20px; height: 30px;
}
.h-family-wifi-mobile .price {
	padding: 22px 0px; font-size: 23px;
}
.h-family-wifi-mobile .h-button {
	width: 88px; line-height: 30px;
}
.h-family-wifi-mobile .button-1 {
	font-size: 12px; float: right;
}
.h-family-wifi-mobile .button-2 {
	font-size: 12px; float: left;
}
.h-text-on-image .h-title {
	font-size: 25px;
}
.h-text-on-image .h-text {
	font-size: 17px;
}
.h-text-on-image .h-text p {
	padding: 0px 0px 20px;
}
.h-text-on-image .button-box .button {
	padding: 0px 20px; width: auto; text-align: center; line-height: 28px; font-size: 12px; font-weight: normal; min-width: 110px; box-sizing: border-box;
}
.h-text-on-image .button-box a:first-child {
	margin-right: 8px;
}
.h-container-position.h-center-container {
	width: 100%;
}
.h-faq-imgbox span.text {
	font-size: 25px;
}
.h-static-slideshow .dynamic-slide {
	height: 330px !important;
}
.static-slideshow-wrapper.full-width {
	height: 540px !important;
}
.h-slide-text-box.light {
	position: static; transform: none;
}
.h-slide-text-box.light .slide-text-heading {
	color: rgb(0, 0, 0);
}
.h-slide-text-box.light .slide-text-subheading {
	color: rgb(0, 0, 0);
}
.h-static-slideshow .h-slide-text-box {
	width: 100%; text-align: left; padding-top: 15px;
}
.h-static-slideshow .slide-text-heading {
	font-size: 25px;
}
.h-static-slideshow .slide-text-subheading {
	font-size: 17px; margin-top: 15px;
}
.h-static-slideshow .h-hp-button {
	background: rgb(0, 0, 0); padding: 0px; width: 120px; color: rgb(255, 255, 255) !important; line-height: 27px; letter-spacing: 0px; font-size: 12px;
}
.h-hp-button1 {
	margin-right: 8px !important;
}
.h-static-slideshow .button:hover {
	color: rgb(0, 0, 0) !important;
}
.story-blue-box {
	padding: 50px 0px;
}
.h-story-template .button-box .button {
	width: 113px; line-height: 29px; font-size: 12px;
}
.h-story {
	padding-top: 50px; padding-bottom: 50px;
}
.h-story .left-title {
	text-align: center; font-size: 25px; margin-bottom: 35px;
}
.h-story .item-title {
	font-size: 20px;
}
.h-story .item-text {
	font-size: 15px; margin-bottom: 30px;
}
.h-story-imgbox .text {
	font-size: 15px;
}
.product-wrap {
	text-align: left;
}
.product-tabs-body-item ul {
	padding-left: 0px;
}
.product-tabs-body-item ol {
	padding-left: 0px;
}
.h-benefits .h-product-features {
	padding-top: 50px; padding-bottom: 50px;
}
.h-benefits .h-product-features .title {
	padding-bottom: 30px; font-size: 30px;
}
.feature-item .h-item-img {
	width: 50px; height: auto;
}
.h-benefits .h-product-features .feature-item .subtitle {
	padding-top: 10px; font-size: 20px;
}
.h-benefits .h-product-features .text {
	padding-top: 10px; padding-bottom: 40px; font-size: 15px;
}
.h-article-item .article-item .h-item-title {
	font-size: 25px;
}
.h-article-item .article-item .h-item-content {
	font-size: 15px;
}
.h-article-item .h-read-more {
	font-size: 15px;
}
.h-article-item .article-item {
	margin-bottom: 30px;
}
.h-article-page .title {
	padding-bottom: 0px; font-size: 25px;
}
.h-article-page {
	padding: 50px 0px;
}
.h-article-page .article-title {
	line-height: 1.2; font-size: 25px;
}
.h-article-page .article-page-content {
	padding: 0px;
}
.h-faq {
	padding: 50px 15px;
}
.h-faq .classification {
	font-size: 25px;
}
.h-become-affiliate .input-box input {
	width: 100%;
}
.h-module-title {
	padding-bottom: 30px; font-size: 25px;
}
.h-become-affiliate {
	padding: 50px 0px;
}
.h-become-affiliate .button-box .submit-button {
	width: 100px; height: 29px; line-height: 29px; font-size: 17px;
}
.h-become-affiliate input {
	height: 29px; line-height: 29px;
}
.h-become-affiliate select {
	height: 29px; line-height: 29px;
}
.h-become-affiliate textarea {
	height: 29px; line-height: 29px;
}
.h-become-affiliate textarea {
	height: 200px;
}
.h-wifi-service .text-innertext {
	padding: 50px 0px; font-size: 15px;
}
.select-wrapper .selected-text {
	padding: 0px 15px; height: 29px;
}
.h-become-affiliate input {
	padding: 0px 8px;
}
.h-become-affiliate select {
	padding: 0px 8px;
}
.h-become-affiliate textarea {
	padding: 0px 8px;
}
.select-wrapper {
	height: 29px; line-height: 29px;
}
.h-become-affiliate .select-wrapper .selected-text {
	line-height: 29px; padding-left: 8px;
}
.h-blog-box .title {
	padding: 50px 0px 30px; font-size: 25px;
}
.h-footer {
	padding: 50px 0px 47px;
}
.footer-logo .footer-logo-image {
	max-width: 30%;
}
.h-footer .social-list {
	overflow: hidden; display: block;
}
.social-list::after {
	clear: both; display: block; content: "";
}
.social-list > a {
	margin-right: 10px; float: left;
}
.social-list .social-image {
	max-width: 70%;
}
.h-footer .footer-logo {
	padding-bottom: 30px;
}
.second-list {
	display: none;
}
.h-about-main {
	padding: 50px 0px;
}
.h-connected .title {
	font-size: 25px;
}
.h-about-main .describe {
	padding: 20px 0px 50px; font-size: 17px;
}
.h-story .item-text {
	margin-bottom: 0px;
}
.h-connected .button-box .button {
	width: 260px; line-height: 29px; letter-spacing: 0px; font-size: 12px;
}
.h-wifi-about-1 .button-box .button {
	width: 260px; line-height: 29px; letter-spacing: 0px; font-size: 12px;
}
.h-wifi-about-2 .item-title {
	text-align: center;
}
.h-wifi-about-2 .item-text {
	text-align: center;
}
.h-wifi-about-2 .button-box {
	text-align: center; padding-bottom: 30px;
}
.h-wifi-about-2 .button-box .button {
	width: 110px; line-height: 29px;
}
.h-about .describe {
	font-size: 15px;
}
.h-product-features-about1 .button-box .button {
	width: 140px; line-height: 29px;
}
.h-product-features-about1 .h-product-features .feature-item {
	height: 200px;
}
.h-login-button {
	width: 120px;
}
.account-info .tr td {
	padding: 0px;
}
tr th {
	padding: 0px;
}
}
@media screen and (max-width:390px)
{
.h-people-say .swiper-container {
	height: 1200px;
}
}
.h-text-bg-img-mobile {
	display: none;
}
.h-text-bg-img {
	display: block;
}
@media screen and (max-width:720px)
{
.h-text-bg-img-mobile {
	display: block;
}
.h-text-bg-img {
	display: none;
}
}
